<ion-side-menus enable-menu-with-back-views="false">
  <ion-side-menu-content>
    <ion-nav-bar class="bar-stable">
      <ion-nav-back-button>
      </ion-nav-back-button>

      <ion-nav-buttons side="left">
        <button class="button button-icon button-clear ion-navicon" menu-toggle="left">
        </button>
      </ion-nav-buttons>
    </ion-nav-bar>
    <ion-nav-view name="menuContent"></ion-nav-view>
  </ion-side-menu-content>

  <ion-side-menu side="left">

    <ion-content>
      <ion-list>
        <ion-item menu-close class="item item-icon-left"   href="#/app/playlists">
          <i class="icon ion-clock"></i>
          Ingresar

        </ion-item>
        <ion-item menu-close href="#/app/clientes" class="item item-icon-left">
          <i class="icon ion-person-stalker"></i>
          Clientes
        </ion-item>
        <ion-item menu-close href="#/app/actividades" class="item item-icon-left">
          <i class="icon ion-android-bicycle"></i>
          Actividades
        </ion-item>
       <!-- <ion-item menu-close href="#/app/pagos" class="item item-icon-left">
         <i class="icon ion-social-bitcoin"></i>
          Pagos
        </ion-item>-->
        <ion-item menu-close href="#/app/reportes" class="item item-icon-left">
        <i class="icon ion-clipboard"></i>
          Reportes
        </ion-item>
        <ion-item menu-close href="#/app/settings" class="item item-icon-left">
        <i class="icon ion-gear-b"></i>
          Configuraciones
        </ion-item>
      </ion-list>
    </ion-content>
  </ion-side-menu>
</ion-side-menus>
